body {
	margin:0px 0px 20px 0px;
	background:#FFFFFF;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
		}
	A 			{
	color: #666666;
	text-decoration: underline;
}
	A:link		{
	color: #CC3300;
}
	A:visited	{
	color: #666666;
}
	A:active	{
	color: #CC3300;
	background-color: #666666;
}
	A:hover		{
	color: #000000;
	background-color: #666666;
}

	h1, h2, h3 {
		margin: 0px;
		padding: 0px;
	}

	#banner {
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:normal;
	padding:15px;
	background-color: #CC3300;
		}

	#banner a,
        #banner a:link,
        #banner a:visited,
        #banner a:active,
        #banner a:hover {
	font-family:  Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
		}

	.description {
		font-family: Arial, Helvetica, sans-serif;
		color:#FFFFFF;
		font-size: 12px;
  		text-transform:none;	
		}
				
	#content {
	position:absolute;
	width: 74%;
	margin-right: 2%;
	margin-left: 24%;
	margin-bottom:20px;
	border:1px none;
	color: #000000;
		}

	#container {
	border:1px none;
	color: #000000;
		}

	#links {
	padding:15px;
	width: 24%;
	border:1px none;
	color: #CC3300;
		}
		
	.blog {
	padding:15px;
	color: #000000;
		}

	.blogbody {
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:normal;
	line-height:140%;
	font-size: 1em;
		}

	.blogbody a,
	.blogbody a:link,
	.blogbody a:visited,
	.blogbody a:active,
	.blogbody a:hover {
	font-weight: normal;
	color: #CC3300;
	text-decoration: underline;
	border: none;
	}

	.title	{
	font-family:  "Courier New", Courier, mono;
	color: #FFFFFF;
	font-size: 1.3em;
	background-color: #CC3300;
	display: block;
		}			

	#menu {
  		margin-bottom:15px;
		text-align:center;
		}		

	.date	{
	font-family: "Courier New", Courier, mono;
	color: #CC3300;
	border-bottom:1px solid #666666;
	margin-bottom:10px;
	font-weight:bold;
	font-size: 1.6em;
		}			
		
	.posted	{
	font-family: Arial, Helvetica, sans-serif;
	color: #CC3300;
	margin-bottom:25px;
	font-size: 0.8em;
		}
		
		
	.calendar {
	font-family: Arial, Helvetica, sans-serif;
	color:#666666;
	font-weight:normal;
	line-height:140%;
	padding:2px;
	text-align:left;
	font-size: 0.8em;
		}
	
	.calendarhead {
	font-family: "Courier New", Courier, mono;
	color:#CC33000;
	font-weight:bold;
	padding:2px;
	letter-spacing: 0.3em;
	text-transform:uppercase;
	text-align:left;
	font-size: 1.3em;
		}	
	
	.side {
	font-family: Arial, Helvetica, sans-serif;
	color:#CC3300;
	font-weight:normal;
	line-height:normal;
	padding:2px;
	font-size: 0.8em;
		}	
		
	.sidetitle {
	font-family: "Courier New", Courier, mono;
	color:#CC3300;
	font-weight:bold;
	padding:2px;
	margin-top:30px;
	letter-spacing: .3em;
	text-transform:uppercase;
	font-size: 1em;
		}		
	
	.syndicate {
	font-family: Arial, Helvetica, sans-serif;
	line-height:140%;
	padding:2px;
	margin-top:15px;
	font-size: 0.8em;
	color: #CC3300;
 		}	
		
	.powered {
	font-family: "Courier New", Courier, mono;
	color:#CC3300;
	line-height:140%;
	text-transform:uppercase;
	padding:2px;
	margin-top:50px;
	letter-spacing: .2em;
	font-size: 0.9em;
	font-weight: bold;
		}	
		
	
	.comments-body {
		font-family: Arial, Helvetica, sans-serif;
		color:#CC3300;
		
		font-weight:normal;
  		background:#FFFFFF;
  		line-height:140%;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #666666; 					
		}		

	.comments-post {
		font-family: Arial, Helvetica, sans-serif;
		color:#CC3300;
		
		font-weight:normal;
  		background:#FFFFFF;		
		}	
			
	
	.trackback-url {
		font-family: Arial, Helvetica, sans-serif;
		color:#CC33000;
		
		font-weight:normal;
  		background:#FFFFFF;
  		line-height:140%;
 		padding:5px;		
 		border:1px dotted #CC3300; 					
		}


	.trackback-body {
		font-family: Arial, Helvetica, sans-serif;
		color:#CC3300;
		
		font-weight:normal;
  		background:#FFFFFF;
  		line-height:140%;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #CC3300; 					
		}		

	.trackback-post {
		font-family: Arial, Helvetica, sans-serif;
		color:#CC3300;
		
		font-weight:normal;
  		background:#FFFFFF;		
		}	

		
	.comments-head	{ 
		font-family: Arial, Helvetica, sans-serif; 
		
		color: #CC3300; 
		border-bottom:1px solid #666666;
		margin-top:20px;
		font-weight:bold;
  		background:#666666;		
		}		

	#banner-commentspop {
	font-family: Arial, Helvetica, sans-serif;
	color:#CC33000;
	font-weight:bold;
	border-left:1px solid #666666;
	border-right:1px solid #666666;
	border-top:1px solid #666666;
	background:#666666;
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom-color: #CC3300;
		}
